/*
 * path: /public/css/components/emailEntry.css
 * for: /Controls/User/listingControls/emailEntry.ascx
 * used on listing2.aspx
 */


/**** Sign In line ****/
.emailentry-toggle-login {
    font-weight: normal;
    padding-bottom: 15px;
    text-align: right;
}

.emailentry-toggle-login-new {
    position: absolute;
    right: 15px;
    top: -30px;
    z-index: 2;
}

.emailentry-toggle-login-link, emailentry-toggle-login-link-new {
    font-weight: bold;
}
.emailentry-toggle-login-link:hover {
    text-decoration:none;
}
